<?php
/**
 * class index_controller
 *
 * Description for class index_controller
 *
 * @author:
*/
namespace area\administrator\controller;

class index_controller extends _controller {
	function index_action() {
		return $this->view();
	}
}

?>